package com.zjrs.ggfw.portal.dto;

public class FjListDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;

    private String wjmc;
    private String tyccid;
	private String cjsj;

	public String getWjmc() {
		return wjmc;
	}

	public void setWjmc(String wjmc) {
		this.wjmc = wjmc;
	}

	public String getTyccid() {
		return tyccid;
	}

	public void setTyccid(String tyccid) {
		this.tyccid = tyccid;
	}

	public String getCjsj() {
		return cjsj;
	}

	public void setCjsj(String cjsj) {
		this.cjsj = cjsj;
	}
}
